Subject: Dominion prepay for City of Tallahassee deal for March 2002
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Feb 2002 08:58:22 -0800 (PST)

I'm requesting the prepay for Dominion for March 2002.  I printed out the request, signed it, and gave it to Doug.  I just want everyone to be aware of what is happening with Dominion.  Dominion is still not delivering the gas to Tallahassee due to a Force Majeure event.  We are expecting gas to flow any day, hopefully by the weekend.

Eric, I left a message for David Walker (405-749-5240) at Dominion to call me about the prepayment amount.  Following are my calculations

Prepay for March 2002		10,000 dth per day x 31 days x $2.1562 = $668,422
Non deliveries for Feb 2002	10,000 dth per day x 14 days x $2.1562 = ($301,868)

				Estimated payment due 2/28/02	               $366,554

As of today Mops has been down from Feb 8th - 21st, 14 days.  Mops may not come up until the weekend or early next week.  I will adjust the prepayment as needed next week.